﻿.colapsable-card-arrow {
    width: 30px; 
    height: 30px;
    /*position: absolute;*/
    top: 1px;
    right: 0;
    cursor: pointer;
    background-image: url(/Scripts/HomeUx/img/contenedor/flechas.png);
    background-repeat: no-repeat;
    background-position: 5px -24px;
}

    .colapsable-card-arrow.open {
        background-position: 5px 8px;
    }

.colapsable-card-title {
    font-family: 'Gotham-Medium';
    font-size: 27px;
    margin-top: 15px;
    margin-left: 20px;
    line-height: 30px;
    margin-right: 10px;
    margin-bottom: 15px;
    color: #1f1f1f;
}

.colapsable-card-subtitle {
    font-family: 'Gotham-Light';
    font-size: 18px;
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 20px;
    color: #1f1f1f;
}

.colapsable-card-primary-text {
    font-size: 15px;
    color: #1f1f1f;
    font-family: 'Gotham-Light';
    font-weight: normal;
    margin-left: 20px;
    font-style: italic;
    line-height: 21px;
    margin-bottom: 12px;
    margin-top:15px;
}

.colapsable-card-hidden-title {
    font-size: 20px;
    color: #1f1f1f;
    font-family: 'Gotham-Medium';
    font-weight: normal;
    margin-left: 20px;
    margin-top: 2px;
    margin-bottom: 20px;
}

.colapsable-card-hidden-text {
    font-size: 14px;
    color: #1f1f1f;
    margin-left: 20px;
    line-height: 22px;
    margin-top:15px;
}

.colapsable-card-box {
    padding: 30px
}